Subject: Re: allowing sniffed type list to be extensible? No.

From: Adam Barth <[email-masked]>
Date: Fri, 5 Jun 2009 01:06:40 -0700

On Sun, May 31, 2009 at 10:26 AM, Larry Masinter <[email-masked]> wrote:
> There's no justification for allowing video@src or audio@src to be
> sniffed. It just opens the door to more problems, and is not supported
> by the justification of backward-compatibility with deployed content --
> is there any other justification, besides someone "sort of expect"ing
> it?

I've removed all mention of audio or video sniffing (previously, there
was a sniffing rule for MP3s).  Because the algorithm default to not
sniffing, this has the effect you requested.

Adam